<?php
/**
 * Theme: Flat Bootstrap
 * 
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package flat-bootstrap
 */


get_header(); ?>

<?php get_template_part( 'content', 'header' ); ?>

<div class="section bg-gray">
<div class="container-fluid">
<div id="main-grid" class="row">

	<div id="primary" class="content-area col-md-8">
		
		<main id="main" class="site-main" role="main">
 		<button id="short-list-button">Show me a short list of clinics.</button><br />        
        <strong>OR </strong><br />

        <button id="find-nearby-button">Show me what's near by.</button><br />

        <form action="#" method="get" id='zip-code-form'>
          <strong>OR </strong><br />
          <label for="zipcodeinput">Enter zip code: </label><input name="zipcode" id="zipcodeinput" /><br />
          Limit your search by 1, 3, or 5 miles?<br />
          
          <input type="radio" id="option1" name="radius" value="1" class="radiusradiobtn">
          <label for="option1">1 - stay in the neighborhood</label><br />
          
          <input type="radio" name="radius" id="option3" value="3" checked="checked" class="radiusradiobtn">
          <label for="option3">3 - not too close, not too far</label><br />
          
          <input type="radio" name="radius" id="option5" value="5" class="radiusradiobtn">
          <label for="option5">5 - I wanna go far away</label><br />
          
          <input type="submit" value="GO!" class="gobtn btn-primary" /> 
        </form>
        
        
        
        <div id="clinic-search-results"></div>
<img class="aligncenter size-full wp-image-4281" src="/wp-content/uploads/powered-by-bedsider.jpg" alt="powered-by-bedsider" width="192" height="48" />

		</main><!-- #main -->
	</div><!-- #primary -->

	<?php get_sidebar(); ?>
		
</div><!-- .row -->
</div><!-- .container -->
</div><!-- .backgroundsection -->

<?php get_footer(); ?>

